Subject: RE: [RADIR] section 5.5 of prob statement

From: "Azinger, Marla" <[email-masked]>
Date: Sat, 21 Jul 2007 10:42:34 -0400

Thank you for the clarification.  ;o)

Ok.  So as a rewrite "  ....those end sites would not advertise their own....."

I'm ok with that change.

Thank you
Marla

-----Original Message-----
From: John G. Scudder [mailto:[email-masked]]
Sent: Friday, July 20, 2007 5:09 PM
To: Azinger, Marla
Cc: Thomas Narten; [email-masked]
Subject: Re: [RADIR] section 5.5 of prob statement 

On Jul 20, 2007, at 12:27 AM, Azinger, Marla wrote:
> As for Scudders comments...I must confess...I cant decipher what he  
> meant in his email.  So I cant agree with his suggestion only  
> because I dont understand what he is suggesting.

Sorry, let me try again.  Here's what I wrote (I assume this is what  
you were referring to):

> On Jul 17, 2007, at 1:42 PM, Thomas Narten wrote:
>> within a single assignment). If PI assignments for end sites did not
>> exist then those end sites would not need to advertise their own
>> prefix directly into the global routing system; instead their address
>
> I'd say s/would not need to/would not/.  As written, it makes it  
> sound as though the need to do so is a problem from the end site's  
> PoV, whereas of course it's not.

Rewriting the obscure Unix-isms and initialisms:

I'd say "would not need to" instead of "would not".  As written, it  
makes it sound as though the need to do so is a problem from the end  
site's point of view, whereas of course it's not.

Any better?

--John

_______________________________________________
RADIR mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/radir